#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    abbr.tag acronym.tag address.tag applet.tag area.tag article.tag
    aside.tag a.tag audio.tag base.tag bdi.tag bdo.tag
    big.tag blockquote.tag body.tag br.tag b.tag button.tag
    caption.tag center.tag cite.tag code.tag colgroup.tag col.tag
    common.tag data.tag dd.tag del.tag description.rc details.tag
    dfn.tag dir.tag div.tag dl.tag dt.tag embed.tag
    empty.tag em.tag fieldset.tag figcaption.tag figure.tag footer.tag
    form.tag header.tag headings.tag head.tag hr.tag html.tag
    img.tag input.tag ins.tag i.tag kbd.tag label.tag
    legend.tag link.tag li.tag main.tag map.tag mark.tag
    meta.tag nav.tag noscript.tag object.tag ol.tag optgroup.tag
    option.tag param.tag picture.tag pre.tag p.tag q.tag
    rbc.tag rb.tag rp.tag rtc.tag rt.tag ruby.tag
    samp.tag script.tag section.tag select.tag small.tag source.tag
    span.tag strong.tag style.tag sub.tag sup.tag svg.tag
    table.tag tbody.tag td.tag textarea.tag tfoot.tag thead.tag
    th.tag time.tag title.tag track.tag tr.tag tt.tag
    ul.tag u.tag var.tag video.tag wbr.tag
  DESTINATION ${DATA_INSTALL_DIR}/quanta/dtep/html5 )
